builddir = /build
pkgbuild_sha256sum = 910249e00f4e818877faf103292d2a7b12dca789f27e9e46c5bdb03e3c3bd7a9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
